.p-contact {
  color: var(--color-text);
}

.p-contact__title {
  margin: 4.4vw auto 0;
  position: relative;
}
@media screen and (max-width: 899px) {
  .p-contact__title {
    margin: 22.6vw auto 0;
  }
}
.p-contact__title::before {
  content: "";
  display: block;
  width: 100%;
  height: 67%;
  position: absolute;
  left: 0;
  top: 53%;
  background: url(../img/special/bg-head-main.png) no-repeat center/auto 100%;
  transform: translateY(-50%);
}
@media screen and (max-width: 899px) {
  .p-contact__title::before {
    height: 67%;
    top: 53%;
  }
}
.p-contact__title-item {
  display: block;
  position: relative;
  z-index: 1;
}
.p-contact__title-item:nth-of-type(1) {
  width: 23.6%;
  margin: 0 auto;
}
@media screen and (max-width: 899px) {
  .p-contact__title-item:nth-of-type(1) {
    width: 72.2%;
  }
}
.p-contact__title-item:nth-of-type(1) img {
  width: 40%;
}
.p-contact__title-item:nth-of-type(2) {
  width: 24.6%;
  margin: 0 auto;
}
@media screen and (max-width: 899px) {
  .p-contact__title-item:nth-of-type(2) {
    width: 76%;
    margin-top: 0.9%;
  }
}
.p-contact__title-item:nth-of-type(2) img {
  width: 100%;
}
.p-contact__title-item:nth-of-type(3) {
  width: 23.5%;
  margin: 0.3% auto 0;
}
@media screen and (max-width: 899px) {
  .p-contact__title-item:nth-of-type(3) {
    width: 72.2%;
    margin: 0.9% auto 0;
  }
}
.p-contact__title-item:nth-of-type(3) img {
  width: 30%;
}

.p-contact__contents {
  width: 90.6%;
  margin: 6.1% auto 0;
  padding: 4.9% 0 6%;
  background-color: var(--color-blue06);
  -o-border-image: url(../img/movie/frame.png);
  border-image: url(../img/movie/frame.png);
  border-image-width: 6.25vw;
  border-image-slice: 120;
  border-image-repeat: repeat;
  position: relative;
  opacity: 0;
  transform: translateY(6px);
  transition: transform 0.6s var(--ease-out) 0.1s, opacity 0.6s var(--ease-out) 0.1s;
}
.is-load .p-contact__contents {
  opacity: 1;
  transform: translateY(0);
}
@media screen and (max-width: 899px) {
  .p-contact__contents {
    padding: 7.2% 0 15%;
    -o-border-image: url(../img/sp/movie/frame.png);
    border-image: url(../img/sp/movie/frame.png);
    border-image-width: 120px;
    border-image-slice: 120;
    border-image-repeat: repeat;
  }
}
.p-contact__contents span {
  vertical-align: baseline;
}
@media screen and (max-width: 899px) {
  .p-contact__contents {
    width: 92.3%;
    margin: 8.7% auto 0;
  }
}
.p-contact__contents-inner {
  width: 79.6%;
  margin: 0 auto;
}
@media screen and (max-width: 899px) {
  .p-contact__contents-inner {
    width: 90.7%;
  }
}
.p-contact__contents-lead {
  font-size: 1.2vw;
  font-weight: 700;
  text-align: center;
  line-height: 2;
}
@media screen and (max-width: 899px) {
  .p-contact__contents-lead {
    font-size: 3.8vw;
    line-height: 1.7;
    font-weight: 400;
  }
}
.p-contact__contents-lead small {
  display: block;
  margin-top: 0.4vw;
  font-size: 0.9vw;
}
@media screen and (max-width: 899px) {
  .p-contact__contents-lead small {
    display: block;
    margin-top: 4.3vw;
    font-size: 2.8vw;
  }
}
.p-contact__contents-main {
  display: flex;
  gap: 5%;
  justify-content: space-between;
  width: 100%;
  margin-top: 8.4%;
}
@media screen and (max-width: 899px) {
  .p-contact__contents-main {
    display: block;
    margin-top: 10.6%;
  }
}
.p-contact__contents-main-nav {
  width: 28.3%;
}
@media screen and (max-width: 899px) {
  .p-contact__contents-main-nav {
    width: 100%;
  }
}
@media screen and (max-width: 899px) {
  .p-contact__contents-main-nav-list {
    display: flex;
    gap: 2%;
  }
}
.p-contact__contents-main-nav-item {
  padding-left: 10.6%;
  padding-top: 1.8%;
  padding-bottom: 1.8%;
  position: relative;
  font-weight: 700;
}
@media screen and (max-width: 899px) {
  .p-contact__contents-main-nav-item {
    width: 32%;
    padding-left: 0;
    padding-bottom: 3.1%;
  }
}
.p-contact__contents-main-nav-item::before {
  content: "";
  display: block;
  width: 0.2vw;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
  background: linear-gradient(#f5de3e, #9c8227);
}
@media screen and (max-width: 899px) {
  .p-contact__contents-main-nav-item::before {
    width: 88%;
    height: 0.8vw;
    top: auto;
    left: 50%;
    bottom: 0;
    transform: translateX(-50%);
    background: linear-gradient(to right, #f5de3e, #9c8227);
  }
}
@media screen and (min-width: 900px) {
  .p-contact__contents-main-nav-item + .p-contact__contents-main-nav-item {
    margin-top: 11.6%;
  }
}
.p-contact__contents-main-nav-item .p-in-text {
  font-size: 1.3vw;
  letter-spacing: 0.05em;
}
@media screen and (max-width: 899px) {
  .p-contact__contents-main-nav-item .p-in-text {
    font-size: 2.5vw;
    text-align: center;
    color: #f5de3e;
  }
}
.p-contact__contents-main-nav-item .p-in-text small {
  display: block;
  margin-top: 4%;
  font-size: 0.7vw;
  letter-spacing: 0.02em;
  color: var(--color-text);
}
@media screen and (max-width: 899px) {
  .p-contact__contents-main-nav-item .p-in-text small {
    font-size: 2.4vw;
    line-height: 1.4;
    margin-top: 9%;
  }
}
.p-contact__contents-main-form {
  width: 60.2%;
  margin-top: 0.5%;
  margin-right: auto;
}
@media screen and (max-width: 899px) {
  .p-contact__contents-main-form {
    width: 95%;
    margin: 11% auto 0;
  }
}
.p-contact__contents-main-form-item {
  display: none;
  border: 1px solid var(--color-blue04);
  border-radius: 0.5vw;
  background-color: var(--color-black);
  position: relative;
  cursor: pointer;
}
.p-contact__contents-main-form-item.is-current {
  display: block;
}
@media screen and (max-width: 899px) {
  .p-contact__contents-main-form-item {
    border-radius: 1.5vw;
  }
}
.p-contact__contents-main-form-item + .p-contact__contents-main-form-item {
  margin-top: 2.6vw;
}
@media screen and (max-width: 899px) {
  .p-contact__contents-main-form-item + .p-contact__contents-main-form-item {
    margin-top: 4.6vw;
  }
}
.p-contact__contents-main-form-item::before {
  content: "";
  display: block;
  width: 1.1vw;
  height: 0.7vw;
  position: absolute;
  top: 50%;
  right: 4.1%;
  transform: translateY(-50%);
  background-color: var(--color-blue04);
  -webkit-clip-path: polygon(0 0, 50% 100%, 100% 0);
  clip-path: polygon(0 0, 50% 100%, 100% 0);
}
@media screen and (max-width: 899px) {
  .p-contact__contents-main-form-item::before {
    width: 3vw;
    height: 1.8vw;
    right: 3.3%;
  }
}
.p-contact__contents-main-form-item.is-selected .p-contact__contents-main-form-item-head {
  position: absolute;
  top: 0;
  left: 0;
  opacity: 0;
}
.p-contact__contents-main-form-item.is-selected .p-contact__contents-main-form-item-select {
  position: relative;
  opacity: 1;
}
.p-contact__contents-main-form-item-head {
  width: 100%;
  padding: 1.2vw 2.4vw;
}
@media screen and (max-width: 899px) {
  .p-contact__contents-main-form-item-head {
    padding: 4.6vw 4.4vw;
  }
}
.p-contact__contents-main-form-item-head .p-in-text {
  font-size: 1.4vw;
  line-height: 1.4;
}
@media screen and (max-width: 899px) {
  .p-contact__contents-main-form-item-head .p-in-text {
    font-size: 4vw;
  }
}
.p-contact__contents-main-form-item-head .p-in-text small {
  display: block;
  margin-top: 0.4vw;
  font-size: 0.8vw;
}
@media screen and (max-width: 899px) {
  .p-contact__contents-main-form-item-head .p-in-text small {
    margin-top: 0;
    font-size: 3vw;
  }
}
.p-contact__contents-main-form-item-select {
  display: block;
  width: 100%;
  height: 100%;
  padding: 1.2vw 2.4vw;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  border: none;
  position: absolute;
  top: 0;
  left: 0;
  font-size: 1.3vw;
  color: var(--color-text);
  opacity: 0;
  cursor: pointer;
}
@media screen and (max-width: 899px) {
  .p-contact__contents-main-form-item-select {
    padding: 4.6vw 4.4vw;
    font-size: 4vw;
  }
}
.p-contact__contents-main-form-item-select option {
  color: var(--color-black);
}
.p-contact__contents-main-form-pp {
  display: none;
  width: 100%;
  margin-top: 5.2vw;
  padding: 2.6vw 2vw;
  border: 1px solid var(--color-blue04);
  border-radius: 0.5vw;
}
.p-contact__contents-main-form-pp.is-current {
  display: block;
}
@media screen and (max-width: 899px) {
  .p-contact__contents-main-form-pp {
    margin-top: 10vw;
    padding: 8.6vw 3vw;
    border-radius: 1vw;
  }
}
.p-contact__contents-main-form-pp-head {
  text-align: center;
  font-size: 1.2vw;
  letter-spacing: 0.07em;
}
@media screen and (max-width: 899px) {
  .p-contact__contents-main-form-pp-head {
    font-size: 4.7vw;
  }
}
.p-contact__contents-main-form-pp-contents {
  max-height: 30.8vw;
  margin-top: 2.7vw;
}
@media screen and (max-width: 899px) {
  .p-contact__contents-main-form-pp-contents {
    max-height: 100vw;
    margin-top: 11.7vw;
  }
}
.p-contact__contents-main-form-pp-contents .simplebar-track.simplebar-vertical {
  height: 100%;
  top: 50%;
  transform: translateY(-50%);
  width: 6px;
  right: -0.7vw;
  background-color: transparent;
}
@media screen and (max-width: 899px) {
  .p-contact__contents-main-form-pp-contents .simplebar-track.simplebar-vertical {
    width: 4px;
    height: calc(100% - 15px);
    right: 5px;
  }
}
.p-contact__contents-main-form-pp-contents .simplebar-track.simplebar-vertical .simplebar-scrollbar {
  width: 100%;
}
.p-contact__contents-main-form-pp-contents .simplebar-track.simplebar-vertical .simplebar-scrollbar::before {
  width: 100%;
  height: 100%;
  left: 0;
  top: 0;
  background-color: var(--color-blue04);
  opacity: 1;
}
.p-contact__contents-main-form-pp-contents .p-in-block {
  display: none;
  text-align: left;
  width: 97%;
  font-size: 0.8vw;
  line-height: 1.6;
}
.p-contact__contents-main-form-pp-contents .p-in-block.is-current {
  display: block;
}
@media screen and (max-width: 899px) {
  .p-contact__contents-main-form-pp-contents .p-in-block {
    font-size: 2.8vw;
    line-height: 1.9;
  }
}
.p-contact__contents-main-form-result {
  margin-top: 5.2vw;
}
@media screen and (max-width: 899px) {
  .p-contact__contents-main-form-result {
    margin-top: 8.2vw;
  }
}
.p-contact__contents-main-form-result-other {
  display: none;
}
.p-contact__contents-main-form-result-other.is-current {
  display: block;
}
.p-contact__contents-main-form-result-other-head {
  text-align: center;
  font-size: 0.9vw;
  letter-spacing: 0.1em;
}
@media screen and (max-width: 899px) {
  .p-contact__contents-main-form-result-other-head {
    font-size: 3vw;
    letter-spacing: 0.1em;
  }
}
.p-contact__contents-main-form-result-other-name {
  text-align: center;
  margin-top: 2vw;
  font-size: 1.6vw;
  letter-spacing: 0.05em;
}
@media screen and (max-width: 899px) {
  .p-contact__contents-main-form-result-other-name {
    margin-top: 5.6vw;
    font-size: 5vw;
  }
}
.p-contact__contents-main-form-result-other-text {
  text-align: center;
  font-size: 1vw;
  margin-top: 2.1vw;
  margin-bottom: 2.3vw;
  letter-spacing: 0.1em;
}
@media screen and (max-width: 899px) {
  .p-contact__contents-main-form-result-other-text {
    font-size: 3.2vw;
    margin-top: 4.2vw;
    margin-bottom: 8.3vw;
    line-height: 1.5;
    letter-spacing: 0.1em;
  }
}
.p-contact__contents-main-form-link.--form {
  display: none;
}
.p-contact__contents-main-form-link.--form.is-current {
  display: block;
}
.p-contact__contents-main-form-link-item {
  display: block;
  padding: 1vw 2.5vw;
  border: 1px solid var(--color-blue04);
  border-radius: 0.5vw;
  background-color: var(--color-blue04);
  position: relative;
  cursor: pointer;
  transition: background-color 0.6s var(--ease-out);
}
@media (hover: hover) {
  .p-contact__contents-main-form-link-item:hover {
    background-color: var(--color-black);
  }
  .p-contact__contents-main-form-link-item:hover .p-in-text {
    color: var(--color-blue04);
  }
  .p-contact__contents-main-form-link-item:hover .p-in-icon {
    background-color: var(--color-blue04);
  }
}
@media screen and (max-width: 899px) {
  .p-contact__contents-main-form-link-item {
    padding: 5.2vw 11.1vw 4vw 4.1vw;
    border-radius: 1.4vw;
  }
}
.p-contact__contents-main-form-link-item + .p-contact__contents-main-form-link-item {
  margin-top: 2vw;
}
@media screen and (max-width: 899px) {
  .p-contact__contents-main-form-link-item + .p-contact__contents-main-form-link-item {
    margin-top: 6vw;
  }
}
.p-contact__contents-main-form-link-item.is-mailto .p-in-text.is-url {
  display: none;
}
.p-contact__contents-main-form-link-item.is-mailto .p-in-text.is-mail {
  display: block;
}
.p-contact__contents-main-form-link-item .p-in-text {
  color: var(--color-black);
  font-size: 1.4vw;
  line-height: 1.4;
  font-weight: 700;
  transition: color 0.6s var(--ease-out);
}
.p-contact__contents-main-form-link-item .p-in-text.is-mail {
  display: none;
}
@media screen and (max-width: 899px) {
  .p-contact__contents-main-form-link-item .p-in-text {
    font-size: 4vw;
  }
}
.p-contact__contents-main-form-link-item .p-in-text small {
  display: block;
  margin-top: 0.7vw;
  font-size: 0.8vw;
}
@media screen and (max-width: 899px) {
  .p-contact__contents-main-form-link-item .p-in-text small {
    margin-top: 2.3vw;
    font-size: 2.9vw;
  }
}
.p-contact__contents-main-form-link-item .p-in-icon {
  display: block;
  width: 0.7vw;
  height: 1vw;
  position: absolute;
  top: 50%;
  right: 4.2%;
  transform: translateY(-50%);
  background-color: var(--color-black);
  -webkit-clip-path: polygon(0 0, 0% 100%, 100% 50%);
  clip-path: polygon(0 0, 0% 100%, 100% 50%);
  transition: background-color 0.6s var(--ease-out);
}
@media screen and (max-width: 899px) {
  .p-contact__contents-main-form-link-item .p-in-icon {
    width: 2vw;
    height: 3.4vw;
    top: 50%;
    right: 5.6%;
  }
}

[data-prefix]::before {
  content: attr(data-prefix);
  font-feature-settings: normal;
}

strong {
  vertical-align: baseline;
}

.u-text:indent {
  padding-left: 1em;
  text-indent: -1em;
}

.p-pp\:detail {
  display: block;
  position: relative;
}

.p-pp\:detail__header {
  display: block;
  position: relative;
  margin-bottom: 2.8vw;
}
@media screen and (max-width: 899px) {
  .p-pp\:detail__header {
    margin-bottom: 6.8vw;
  }
}

.p-pp\:detail__title {
  display: block;
  position: relative;
  font-size: 1.3vw;
  letter-spacing: 0.05em;
  line-height: 1.3;
  text-align: center;
  font-weight: 700;
}
@media screen and (max-width: 899px) {
  .p-pp\:detail__title {
    font-size: 3.6vw;
  }
}

.p-pp\:detail__inner {
  display: block;
  position: relative;
}

.p-pp\:detail__content {
  display: block;
  position: relative;
}

.p-pp\:detail__form {
  display: block;
  position: relative;
  padding: 3.8vw 0;
}

.p-pp\:detail__form:not(:first-child)::before {
  content: "";
  width: 100%;
  height: 0.1vw;
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  border-top: 0.1vw solid var(--color-gray);
  opacity: 0.5;
  pointer-events: none;
}

.p-pp\:detail-content {
  display: block;
  position: relative;
  padding: 3.8vw 0;
}

@media screen and (max-width: 899px) {
  .p-pp\:detail-content {
    padding: 4.6vw 0;
  }
}
.p-pp\:detail-content:first-child {
  padding-top: 0 !important;
}

.p-pp\:detail-content:not(:first-child)::before {
  content: "";
  width: 100%;
  height: 0.1vw;
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  border-top: 0.1vw solid var(--color-gray);
  opacity: 0.5;
  pointer-events: none;
}

.p-pp\:detail-content__header {
  display: block;
  position: relative;
  margin-bottom: 2.1vw;
}
@media screen and (max-width: 899px) {
  .p-pp\:detail-content__header {
    margin-bottom: 13.9vw;
  }
}

.p-pp\:detail-content__title {
  display: block;
  position: relative;
  font-size: 2vw;
  line-height: 1.3;
  font-weight: 700;
}

.p-pp\:detail-content__inner {
  display: block;
  position: relative;
  margin-bottom: 3.6vw;
}

@media screen and (max-width: 899px) {
  .p-pp\:detail-content__inner {
    margin-bottom: 2.4vw;
  }
}
.p-pp\:detail-content__inner:last-child {
  margin-bottom: 0;
}

.p-pp\:detail-content__text {
  display: block;
  position: relative;
  font-size: 1vw;
  line-height: 2.2;
  font-weight: 500;
}

@media screen and (max-width: 899px) {
  .p-pp\:detail-content__text {
    font-size: 1.3vw;
    line-height: 2;
  }
}
.p-pp\:detail-content__text small {
  display: block;
  font-size: 0.8em;
  line-height: 1.5;
}

.p-pp\:category {
  display: block;
  position: relative;
}

.p-pp\:category__list {
  display: flex;
  position: relative;
  gap: 1.2vw;
}

@media screen and (max-width: 899px) {
  .p-pp\:category__list {
    display: grid;
    grid-template-columns: repeat(1, 1fr);
    gap: 0.8vw;
  }
}
@media screen and (max-width: 899px) {
  .p-pp\:category__list {
    grid-template-columns: repeat(2, 1fr);
  }
}
.p-pp\:category__list-item {
  display: block;
  position: relative;
}

@media screen and (min-width: 900px) {
  .p-pp\:category__list-item {
    min-width: 20vw;
  }
}
.p-pp\:category__link {
  display: block;
  position: relative;
  border-radius: 200px;
}

.p-pp\:category__link.is-category-current {
  color: var(--color-text);
  background-color: var(--color-black);
}

@media (hover: hover) and (pointer: fine) {
  .p-pp\:category__link {
    transition: color 0.2s cubic-bezier(0.5, 1, 0.89, 1), background-color 0.2s cubic-bezier(0.5, 1, 0.89, 1), box-shadow 0.2s cubic-bezier(0.5, 1, 0.89, 1);
  }
  .p-pp\:category__link:hover,
  .p-pp\:category__link:focus-visible {
    color: var(--color-text);
    background-color: var(--color-black);
    box-shadow: 0.3vw 0.3vw 1vw var(--color-black-alpha-20);
  }
}
.p-pp\:category__link::before {
  content: "";
  width: 100%;
  height: 100%;
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  border: 1px solid var(--color-black);
  border-radius: 200px;
  opacity: 0.2;
}

.p-pp\:category__link-text {
  display: block;
  position: relative;
  padding: 1vw 3vw;
  font-size: 1.3vw;
  text-align: center;
  font-weight: 500;
  line-height: 1.5;
  word-break: keep-all;
}

@media screen and (max-width: 899px) {
  .p-pp\:category__link-text {
    padding: 1vw 1vw;
    font-size: 1.2vw;
    word-break: break-word;
  }
}
.p-pp\:info {
  display: block;
  position: relative;
}
.p-pp\:info a {
  color: var(--color-link);
  text-decoration: underline;
}
@media (hover: hover) {
  .p-pp\:info a:hover {
    text-decoration: none;
  }
}

.p-pp\:info__header {
  display: block;
  position: relative;
  margin-bottom: 2vw;
}
@media screen and (max-width: 899px) {
  .p-pp\:info__header {
    margin-bottom: 10.7vw;
  }
}

.p-pp\:info__header::before {
  content: "";
  width: 100%;
  height: 0.1vw;
  display: block;
  position: absolute;
  bottom: 0;
  left: 0;
  border-bottom: 0.1vw solid var(--color-black-line);
}

.p-pp\:info__title {
  display: block;
  position: relative;
  margin-bottom: 2.7vw;
  font-size: 1.1vw;
  font-weight: 700;
  letter-spacing: 0.15vw;
}
@media screen and (max-width: 899px) {
  .p-pp\:info__title {
    font-size: 3.2vw;
  }
}

.p-pp\:info__text {
  display: block;
  position: relative;
  font-size: 0.9vw;
  letter-spacing: 0.05em;
  line-height: 1.8;
  text-align: right;
}
@media screen and (max-width: 899px) {
  .p-pp\:info__text {
    font-size: 3.2vw;
    line-height: 1.95;
  }
}
.p-pp\:info__text p {
  margin-top: 1vw;
}
@media screen and (max-width: 899px) {
  .p-pp\:info__text p {
    margin-top: 2.5vw;
  }
}
.p-pp\:info__text p:first-of-type {
  margin-top: 0;
}

.p-pp\:info__text a {
  color: var(--color-link);
  text-decoration: underline;
}

@media (hover: hover) and (pointer: fine) {
  .p-pp\:info__text a:hover {
    text-decoration: none;
  }
}
.p-pp\:info_content {
  display: block;
  position: relative;
}

.p-pp\:info_content + .p-pp\:info_content {
  padding-top: 3.7vw;
  margin-top: 3.7vw;
}

.p-pp\:info_content + .p-pp\:info_content::before {
  content: "";
  width: 100%;
  height: 0.1vw;
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  border-top: 0.1vw solid var(--color-black-line);
}

.p-pp\:info_content__title {
  display: block;
  position: relative;
  margin-top: 4vw;
  font-size: 1.1vw;
  font-weight: 700;
  line-height: 1.5;
  letter-spacing: 0.15vw;
}
@media screen and (max-width: 899px) {
  .p-pp\:info_content__title {
    font-size: 3.2vw;
    margin-top: 10vw;
  }
}

.p-pp\:info_content__title:first-child {
  margin-top: 0;
}

.p-pp\:info_content__cap {
  display: block;
  position: relative;
  margin-top: 3.8vw;
  font-size: 1vw;
  line-height: 1.2;
  font-weight: 700;
}

@media screen and (max-width: 899px) {
  .p-pp\:info_content__cap {
    margin-top: 5.6vw;
    font-size: 4vw;
    line-height: 1.4;
  }
}
.p-pp\:info_content__cap:first-child {
  margin-top: 0;
}

.p-pp\:info_content__text {
  display: block;
  position: relative;
  margin-top: 1.4vw;
  font-size: 0.9vw;
  font-weight: 400;
  line-height: 1.9;
  word-break: break-word;
}
@media screen and (max-width: 899px) {
  .p-pp\:info_content__text {
    margin-top: 4.2vw;
    font-size: 3vw;
    line-height: 1.85;
  }
}

.p-pp\:info_content__text:first-child {
  margin-top: 0;
}

.p-pp\:info_content__text a {
  color: var(--color-link);
  text-decoration: underline;
}

@media (hover: hover) and (pointer: fine) {
  .p-pp\:info_content__text a:hover {
    text-decoration: none;
  }
}
.p-pp\:info_content__text small {
  font-size: 0.8em;
}

.p-pp\:info_content__heading {
  display: block;
  position: relative;
  font-size: 1.2vw;
  letter-spacing: 0.05em;
  line-height: 1.3;
  font-weight: 700;
  line-height: 1;
  text-align: center;
}

@media screen and (max-width: 899px) {
  .p-pp\:info_content__heading {
    font-size: 3vw;
  }
}
.p-pp\:info_content__conclude {
  display: block;
  position: relative;
  margin-top: 4vw;
  font-size: 0.9vw;
  font-weight: 400;
  line-height: 1;
  letter-spacing: 1vw;
  text-align: right;
}
.p-pp\:info_content__conclude.--en {
  letter-spacing: 0.1em;
}

@media screen and (max-width: 899px) {
  .p-pp\:info_content__conclude {
    font-size: 3vw;
  }
}
.p-pp\:info_content__frame {
  display: block;
  position: relative;
  background-color: var(--color-black);
  padding: 2.6vw;
  margin: 0.5em 0;
}

@media screen and (max-width: 899px) {
  .p-pp\:info_content__frame {
    padding: 1.5vw;
  }
}
.p-pp\:info_content__frame:first-child {
  margin-top: 0;
}

.p-pp\:info_table {
  width: 100%;
  table-layout: fixed;
  position: relative;
  margin: 0.5em 0;
  border: 1px solid var(--color-blue07);
  border-top: 0;
}
@media screen and (max-width: 899px) {
  .--wide .p-pp\:info_table {
    min-width: 164vw;
  }
}

.p-pp\:info_table_wrap {
  width: 100%;
}
@media screen and (max-width: 899px) {
  .p-pp\:info_table_wrap {
    overflow-x: auto;
    -webkit-overflow-scrolling: touch;
  }
}

.p-pp\:info_table__header {
  position: relative;
}

.p-pp\:info_table__inner {
  position: relative;
}

.p-pp\:info_table__line {
  position: relative;
}

.p-pp\:info_table__cell {
  position: relative;
  font-size: 0.9vw;
  text-align: left;
  vertical-align: top;
  padding: 1.2vw 1vw;
  line-height: 1.8;
}
@media screen and (max-width: 899px) {
  .p-pp\:info_table__cell {
    padding: 1.5vw 2vw;
    font-size: 3vw;
  }
}

.p-pp\:info_table__cell.--num {
  padding: 2vw 0;
  width: 3em;
  text-align: center;
  font-weight: 400;
}

@media screen and (max-width: 899px) {
  .p-pp\:info_table__cell.--num {
    width: 2.5em;
    padding: 1.5vw 0;
  }
}
.p-pp\:info_table__cell::before {
  content: "";
  width: 100%;
  height: 100%;
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  border-top: 0.1vw solid var(--color-blue07);
  pointer-events: none;
}

.p-pp\:info_table__cell + .p-pp\:info_table__cell::before {
  border-left: 0.1vw solid var(--color-blue07);
}

.p-pp\:info_table__cell.--border::before {
  border-left: 0.1vw solid var(--color-blue07);
}

.p-pp {
  display: block;
  position: relative;
}

.p-pp__container {
  display: block;
  position: relative;
  padding: 6.8vw 0 9vw;
}

@media screen and (max-width: 899px) {
  .p-pp__container {
    padding: 6.5vw 0 4vw;
  }
}
.p-pp__header {
  width: var(--content-width);
  display: block;
  position: relative;
  margin: 0 auto 3.8vw;
}

@media screen and (max-width: 899px) {
  .p-pp__header {
    width: calc(100% - 4vw);
    margin-bottom: 4.6vw;
  }
}
.p-pp__title {
  display: block;
  position: relative;
  font-size: 2.5vw;
  line-height: 1;
  text-align: center;
  letter-spacing: 0.15vw;
}

@media screen and (max-width: 899px) {
  .p-pp__title {
    text-align: left;
    letter-spacing: 0.3vw;
  }
}
.p-pp__nav {
  display: block;
  position: relative;
  margin-top: 3.4vw;
}

.p-pp__category {
  width: 100%;
  max-width: 100vw;
  display: block;
  position: relative;
  margin: 3.4vw auto 0;
}

@media screen and (max-width: 899px) {
  .p-pp__category {
    margin-top: 4.2vw;
  }
}
.p-pp__inner {
  width: var(--content-width);
  display: block;
  position: relative;
  padding: 5vw 0;
  margin: 0 auto;
}

@media screen and (max-width: 899px) {
  .p-pp__inner {
    width: calc(100% - 4vw);
    padding: 5vw 0;
  }
}
.p-pp__inner + .p-pp__inner {
  margin-top: 4vw;
}

.p-pp__inner::before {
  content: "";
  width: 106.5vw;
  height: 100%;
  display: block;
  position: absolute;
  top: 0;
  right: -6.5vw;
  background-color: var(--color-frame);
  border-radius: 0 5vw 5vw 0;
}

@media screen and (max-width: 899px) {
  .p-pp__inner::before {
    width: calc(100% + 4vw);
    left: -2vw;
  }
}